<div class="background">

  <div *ngIf="stillNotCreated" class="login-page">
        <div class="form">
          <div class="login">
            <div class="login-header">
              <h3>Account Creation</h3>
              <p>Please enter your credentials for login.</p>
            </div>
          </div>
          <div class="login-form">
            <input type="text" [(ngModel)]="login"  placeholder="Login.."/>
            <input type="password" [(ngModel)]="password"  placeholder="Password.."/>
            <p class="inputError" *ngIf="isError"><i class="bi bi-exclamation-triangle-fill"></i> {{ errorMessage }}</p>

            <button (click)="TryCreation()">login</button>
          </div>
        </div>
  </div>

  <div *ngIf="!stillNotCreated" class="login-page">
    <div class="form">
      <div class="login">
        <div class="login-header">
          <h3>Sucess</h3>
          <p>Your account have been created</p>
          <div class="login-form">
          <p>You can connect <a href="/login">there</a></p>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>
